Signaler

OpenGL 3.0 sur carte 2.1

Posez votre question fr3dOm 3Messages postés vendredi 19 mai 2017Date d'inscription 19 mai 2017 Dernière intervention - Dernière réponse le 19 mai 2017 à 23:56 par Djo La Force
Bonjour,

je viens d'installer Sketchup et au lancement il me dit :

"Les erreurs suivantes ont été trouvées lors du lancement de SketchUp:

- La version OpenGL de votre carte graphique "Intel(R) HD Graphics" est 2.1. SketchUp requiert une carte graphique prenant en charge OpenGL 3.0 ou version supérieure.

Malheureusement, ces erreurs empêcheront SketchUp de fonctionner. La mise à jour des pilotes de votre carte graphique pourra peut-être résoudre le problème. "

Quand je demande de mettre à jour le pilote, Windows me dit que le pilote est à jour ! (vieux portable reconditionné...)

Est il possible de forcer l'installation du pilote 3.0 sur cette carte graphique ?

Merci de vos réponses

Fred
Afficher la suite 
Utile
+1
plus moins
Salut

Non... le chipset ne gère pas Open GL 3.0, il n'y a rien à faire...
fr3dOm 3Messages postés vendredi 19 mai 2017Date d'inscription 19 mai 2017 Dernière intervention - 19 mai 2017 à 18:18
Merci pour ta réponse

Peut etre trouver une version sketchup compatible...
Répondre
Djo La Force 20209Messages postés vendredi 24 novembre 2006Date d'inscription ContributeurStatut 21 mai 2017 Dernière intervention - 19 mai 2017 à 23:56
Ca m'étonnerait. Open GL 2, ça fait longtemps que ce n'est plus utilisé.
Répondre
Donnez votre avis

Les membres obtiennent plus de réponses que les utilisateurs anonymes.

Le fait d'être membre vous permet d'avoir un suivi détaillé de vos demandes.

Le fait d'être membre vous permet d'avoir des options supplémentaires.

Vous n'êtes pas encore membre ?

inscrivez-vous, c'est gratuit et ça prend moins d'une minute !